body{
    background-color:#f7dfe8;
    text-align:center;
    font-family:Arial;
    color:#7a2ca5;
}

h1{
    font-size:50px;
    color:#6f1d9c;
}

h2{
    color:#8a3db8;
}

.avatar{
    width:200px;
    border-radius:50%;
    border:5px solid #d16cf0;
    margin-top:20px;
}

.poem-box{
    background:#fff7fb;
    width:700px;
    margin:auto;
    padding:30px;
    border-radius:15px;
    border:2px solid #d88af0;
    font-size:40px;
    box-shadow:0px 4px 10px rgba(0,0,0,0.1);
}

.letter{
    color:#6f1d9c;
    font-weight:bold;
    font-size:50px;
}

.buttons{
    margin-top:30px;
}

.hero-button{
    background:#b84de2;
    color:white;
    padding:15px 25px;
    border-radius:30px;
    text-decoration:none;
    margin:10px;
    display:inline-block;
    font-weight:bold;
    transition:0.3s;
}

.hero-button:hover{
    background:#cf7bf5;
    transform:scale(1.05);
}